{
	"lesson3":{
		"name":"Lesson 3",
		"files":[{
				"path":"assets/PlayAndRemember/lesson3/game1.swf"
			}
		]
	},
	"lesson4":{
		"name":"Lesson 4",
		"files":[{
				"path":"assets/PlayAndRemember/lesson4/game1.swf"
			},{
				"path":"assets/PlayAndRemember/lesson4/game2.swf"
			},{
				"path":"assets/PlayAndRemember/lesson4/game3.swf"
			}
		]
	},
	"lesson5":{
		"name":"Lesson 5",
		"files":[{
				"path":"assets/PlayAndRemember/lesson5/game1.swf"
			},{
				"path":"assets/PlayAndRemember/lesson5/game2.swf"
			},{
				"path":"assets/PlayAndRemember/lesson5/game3.swf"
			}
		]
	},
	"lesson6":{
		"name":"Lesson 6",
		"files":[{
				"path":"assets/PlayAndRemember/lesson6/game1.swf"
			},{
				"path":"assets/PlayAndRemember/lesson6/game2.swf"
			}
		]
	},
	"lesson7":{
		"name":"Lesson 7",
		"files":[{
				"path":"assets/PlayAndRemember/lesson7/game1.swf"
			},{
				"path":"assets/PlayAndRemember/lesson7/game2.swf"
			},{
				"path":"assets/PlayAndRemember/lesson7/game3.swf"
			}
		]
	},
	"lesson8":{
		"name":"Lesson 8",
		"files":[{
				"path":"assets/PlayAndRemember/lesson8/game1.swf"
			},{
				"path":"assets/PlayAndRemember/lesson8/game2.swf"
			},{
				"path":"assets/PlayAndRemember/lesson8/game3.swf"
			}
		]
	},
	"lesson9":{
		"name":"Lesson 9",
		"files":[{
				"path":"assets/PlayAndRemember/lesson9/game1.swf"
			},{
				"path":"assets/PlayAndRemember/lesson9/game2.swf"
			},{
				"path":"assets/PlayAndRemember/lesson9/game3.swf"
			}
		]
	},
	"lesson10":{
		"name":"Lesson 10",
		"files":[{
				"path":"assets/PlayAndRemember/lesson10/game1.swf"
			},{
				"path":"assets/PlayAndRemember/lesson10/game2.swf"
			},{
				"path":"assets/PlayAndRemember/lesson10/game3.swf"
			}
		]
	},
	"lesson11":{
		"name":"Lesson 11",
		"files":[{
				"path":"assets/PlayAndRemember/lesson11/game1.swf"
			},{
				"path":"assets/PlayAndRemember/lesson11/game2.swf"
			}
		]
	},
	"lesson12":{
		"name":"Lesson 12",
		"files":[{
				"path":"assets/PlayAndRemember/lesson12/game1.swf"
			},{
				"path":"assets/PlayAndRemember/lesson12/game2.swf"
			},{
				"path":"assets/PlayAndRemember/lesson12/game3.swf"
			}
		]
	},
	"lesson13":{
		"name":"Lesson 13",
		"files":[{
				"path":"assets/PlayAndRemember/lesson13/game1.swf"
			},{
				"path":"assets/PlayAndRemember/lesson13/game2.swf"
			},{
				"path":"assets/PlayAndRemember/lesson13/game3.swf"
			}
		]
	},
	"lesson14":{
		"name":"Lesson 14",
		"files":[{
				"path":"assets/PlayAndRemember/lesson14/game1.swf"
			},{
				"path":"assets/PlayAndRemember/lesson14/game2.swf"
			},{
				"path":"assets/PlayAndRemember/lesson14/game3.swf"
			}
		]
	},
	"lesson15":{
		"name":"Lesson 15",
		"files":[{
				"path":"assets/PlayAndRemember/lesson15/game1.swf"
			},{
				"path":"assets/PlayAndRemember/lesson15/game2.swf"
			},{
				"path":"assets/PlayAndRemember/lesson15/game3.swf"
			}
		]
	},
	"lesson16":{
		"name":"Lesson 16",
		"files":[{
				"path":"assets/PlayAndRemember/lesson16/game1.swf"
			},{
				"path":"assets/PlayAndRemember/lesson16/game2.swf"
			},{
				"path":"assets/PlayAndRemember/lesson16/game3.swf"
			},{
				"path":"assets/PlayAndRemember/lesson16/game4.swf"
			}
		]
	},
	"lesson17":{
		"name":"Lesson 17",
		"files":[{
				"path":"assets/PlayAndRemember/lesson17/game1.swf"
			},{
				"path":"assets/PlayAndRemember/lesson17/game2.swf"
			},{
				"path":"assets/PlayAndRemember/lesson17/game3.swf"
			}
		]
	},
	"lesson18":{
		"name":"Lesson 18",
		"files":[{
				"path":"assets/PlayAndRemember/lesson18/game1.swf"
			},{
				"path":"assets/PlayAndRemember/lesson18/game2.swf"
			},{
				"path":"assets/PlayAndRemember/lesson18/game3.swf"
			}
		]
	},
	"lesson19":{
		"name":"Lesson 19",
		"files":[{
				"path":"assets/PlayAndRemember/lesson19/game1.swf"
			},{
				"path":"assets/PlayAndRemember/lesson19/game2.swf"
			},{
				"path":"assets/PlayAndRemember/lesson19/game3.swf"
			}
		]
	},
	"lesson20":{
		"name":"Lesson 20",
		"files":[{
				"path":"assets/PlayAndRemember/lesson20/game1.swf"
			},{
				"path":"assets/PlayAndRemember/lesson20/game2.swf"
			},{
				"path":"assets/PlayAndRemember/lesson20/game3.swf"
			}
		]
	},
	"lesson21":{
		"name":"Lesson 21",
		"files":[{
				"path":"assets/PlayAndRemember/lesson21/game1.swf"
			},{
				"path":"assets/PlayAndRemember/lesson21/game2.swf"
			},{
				"path":"assets/PlayAndRemember/lesson21/game3.swf"
			}
		]
	},
	"lesson22":{
		"name":"Lesson 22",
		"files":[{
				"path":"assets/PlayAndRemember/lesson22/game1.swf"
			},{
				"path":"assets/PlayAndRemember/lesson22/game2.swf"
			},{
				"path":"assets/PlayAndRemember/lesson22/game3.swf"
			}
		]
	},
	"lesson23":{
		"name":"Lesson 23",
		"files":[{
				"path":"assets/PlayAndRemember/lesson23/game1.swf"
			},{
				"path":"assets/PlayAndRemember/lesson23/game2.swf"
			},{
				"path":"assets/PlayAndRemember/lesson23/game3.swf"
			}
		]
	},
	"lesson24":{
		"name":"Lesson 24",
		"files":[{
				"path":"assets/PlayAndRemember/lesson24/game1.swf"
			},{
				"path":"assets/PlayAndRemember/lesson24/game2.swf"
			},{
				"path":"assets/PlayAndRemember/lesson24/game3.swf"
			}
		]
	},
	"lesson25":{
		"name":"Lesson 25",
		"files":[{
				"path":"assets/PlayAndRemember/lesson25/game1.swf"
			},{
				"path":"assets/PlayAndRemember/lesson25/game2.swf"
			},{
				"path":"assets/PlayAndRemember/lesson25/game3.swf"
			}
		]
	},
	"lesson26":{
		"name":"Lesson 26",
		"files":[{
				"path":"assets/PlayAndRemember/lesson26/game1.swf"
			},{
				"path":"assets/PlayAndRemember/lesson26/game2.swf"
			},{
				"path":"assets/PlayAndRemember/lesson26/game3.swf"
			}
		]
	},
	"lesson27":{
		"name":"Lesson 27",
		"files":[{
				"path":"assets/PlayAndRemember/lesson27/game1.swf"
			},{
				"path":"assets/PlayAndRemember/lesson27/game2.swf"
			},{
				"path":"assets/PlayAndRemember/lesson27/game3.swf"
			}
		]
	},
	"lesson28":{
		"name":"Lesson 28",
		"files":[{
				"path":"assets/PlayAndRemember/lesson28/game1.swf"
			},{
				"path":"assets/PlayAndRemember/lesson28/game2.swf"
			},{
				"path":"assets/PlayAndRemember/lesson28/game3.swf"
			}
		]
	},
	"lesson29":{
		"name":"Lesson 29",
		"files":[{
				"path":"assets/PlayAndRemember/lesson29/game1.swf"
			},{
				"path":"assets/PlayAndRemember/lesson29/game2.swf"
			},{
				"path":"assets/PlayAndRemember/lesson29/game3.swf"
			}
		]
	},
	"lesson30":{
		"name":"Lesson 30",
		"files":[{
				"path":"assets/PlayAndRemember/lesson30/game1.swf"
			},{
				"path":"assets/PlayAndRemember/lesson30/game2.swf"
			},{
				"path":"assets/PlayAndRemember/lesson30/game3.swf"
			}
		]
	},
	"PlayAndReviseTheAlphabet":{
		"name":"Play And Revise The Alphabet A-Z",
		"files":[{
				"path":"assets/PlayAndRemember/PlayAndReviseTheAlphabetA-Z/game1.swf"
			},{
				"path":"assets/PlayAndRemember/PlayAndReviseTheAlphabetA-Z/game2.swf"
			},{
				"path":"assets/PlayAndRemember/PlayAndReviseTheAlphabetA-Z/game3.swf"
			},{
				"path":"assets/PlayAndRemember/PlayAndReviseTheAlphabetA-Z/game4.swf"
			},{
				"path":"assets/PlayAndRemember/PlayAndReviseTheAlphabetA-Z/game5.swf"
			}
		]
	}
}
